---
name: Text
route: /Text
menu: components
---

import { Playground, Props } from "docz"
import { Text } from "./"

# Text

<Props of={Text} />

## Usage

Basic usage is simple and _just makes sense_.

<Playground>
  <div style={{ marginTop: "24px" }} />
  <Text size="big">Text is words and stuff.</Text>
  <div style={{ marginTop: "24px" }} />
  <Text size="normal">Text is words and stuff.</Text>
  <div style={{ marginTop: "24px" }} />
  <Text size="small">Text is words and stuff.</Text>
  <div style={{ marginTop: "24px" }} />
</Playground>
